#typeOneday .area_group {
  margin: 0 auto 100px;
  width: 1010px;
}

#typeOneday .area_group:first-child {
  margin-top: 30px;
}

#typeOneday .area_group:last-child {
  margin-bottom: 0;
}

#typeOneday .area_group .area_group__title {
  font-size: 18px;
  font-weight: 700;
  margin: 0 auto 10px;
  text-align: left;
}

#typeOneday .area_group .area_group__title span {
  background: #efefef;
  border: 1px solid #666;
  border-radius: 8px;
  display: inline-block;
  overflow: hidden;
  padding: 10px 20px;
}

#typeOneday ul.dateList {
  margin: 0 auto 11px;
  padding: 11px 0 0;
  width: 1010px;
}

#typeOneday ul.dateList li {
  background: #fffef4;
  border: solid 1px #999;
  box-sizing: border-box;
  border-radius: 5px;
  color: #000;
  display: block;
  float: left;
  margin: 0 8.5px 0 0;
  width: 137px;
}

#typeOneday ul.dateList.d3 li {
  width: 329px;
}

#typeOneday ul.dateList.d4 li {
  margin-right: 9.6px;
  width: 243.3px;
}

#typeOneday ul.dateList.d5 li {
  width: 193.2px;
}

#typeOneday ul.dateList.d6 li {
  margin-right: 8.8px;
  width: 159px;
}

#typeOneday ul.dateList li:last-child {
  margin-right: 0;
}

#typeOneday ul.dateList {
  margin-bottom: 3px;
}

#typeOneday ul.dateList li {
  margin-bottom: 9px;
}

#typeOneday ul.dateList li:nth-child(7n) {
  margin-right: 0;
}

#typeOneday ul.dateList li a {
  display: block;
  padding: 5px 10px;
  color: #000;
  text-align: center;
  text-decoration: none;
}

#typeOneday ul.dateList li a:hover {
  text-decoration: underline;
}

#typeOneday ul.dateList li.sat {
  background: #dcf1ff;
}

#typeOneday ul.dateList li.sat a {
  color: #009;
}

#typeOneday ul.dateList li.sun {
  background: #ffdcec;
}

#typeOneday ul.dateList li.sun a {
  color: #900;
}

#typeOneday ul.dateList li a.focus {
  font-weight: 700;
}

#typeOneday .working {
  font-size: 20px;
  padding: 10px 0;
  margin: 0 auto 8px;
  text-align: center;
  width: 1010px;
}

#typeOneday ul.ladyList {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  width: 1010px;
}

#typeOneday ul.ladyList li {
  border: solid 1px #999;
  box-sizing: border-box;
  display: block;
  margin: 0 10px 14px 0;
  overflow: hidden;
  padding: 10px;
  position: relative;
  width: 194px;
}

#typeOneday ul.ladyList li:nth-of-type(5n) {
  margin-right: 0;
}

#typeOneday ul.ladyList li figure {
  display: block;
  position: relative;
  width: 172px;
  height: 229px;
}

#typeOneday ul.ladyList li.new figure::after {
  background: url(/assets/images/parts/icon_new_pc.gif);
  background-size: contain;
  content: '';
  display: block;
  height: 42px;
  position: absolute;
  right: -7px;
  top: -7px;
  width: 42px;
  z-index: 1;
}

#typeOneday ul.ladyList li figure img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: top;
}

#typeOneday ul.ladyList li .txtData span {
  display: block;
}

#typeOneday ul.ladyList li .ruby {
  font-size: 11px;
}

#typeOneday ul.ladyList li .ladyName {
  font-weight: 700;
}

#typeOneday ul.ladyList li .txtData .ladyProf {
  margin: 0 -10px 3px;
}

#typeOneday ul.ladyList .types {
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

#typeOneday ul.ladyList .types li {
  background: #efefef;
  border: 1px solid #999;
  border-radius: 5px;
  display: block;
  float: left;
  font-size: 88%;
  margin: 0 2px 2px 0;
  padding: 1px 0 0;
  width: 83px;
}

#typeOneday ul.ladyList .types li:nth-child(2n) {
  margin-right: 0;
}

#typeOneday ul.ladyList .types li:nth-child(n+3) {
  margin-bottom: 3px;
}

#typeOneday ul.ladyList li .txtData .workTime,
#typeOneday ul.ladyList li .txtData .place,
#typeOneday ul.ladyList li .txtData .standby {
  background: #efefef;
  border-radius: 5px;
  margin-bottom: 3px;
  padding: 3px 0;
}

#typeOneday ul.ladyList li .icons {
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

#typeOneday ul.ladyList li .icons li {
  border: none;
  display: block;
  float: left;
  height: 20px;
  margin: 0 1px 0 0;
  padding: 0;
  width: 42px;
}

#typeOneday ul.ladyList li .icons li:last-child {
  margin-right: 0;
}

#typeOneday ul.ladyList li .sns {
  display: flex;
  justify-content: flex-end;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

#typeOneday ul.ladyList li .sns li {
  background-color: transparent !important;
  border: none;
  margin: 0 5px 0 0;
  padding: 0;
  width: auto;
}

#typeOneday ul.ladyList li .sns li:last-child {
  margin-right: 0;
}

#typeOneday ul.ladyList li .sns a {
  background-size: contain;
  display: block;
  height: 32px;
  width: 32px;
}

#typeOneday ul.ladyList li .sns li.twitter a {
  background-image: url(/assets/images/parts/icon_sns_x.png);
}

#typeOneday ul.ladyList li .sns li.threads a {
  background-image: url(/assets/images/parts/icon_sns_threads.png);
}

#typeOneday ul.ladyList li .sns li.bluesky a {
  background-image: url(/assets/images/parts/icon_sns_bluesky.png);
}

#typeOneday ul.ladyList li .sns li.instagram a {
  background-image: url(/assets/images/parts/icon_sns_instagram.png);
}

#typeOneday ul.ladyList li .sns li.blog a {
  background-image: url(/assets/images/parts/icon_sns_blog.png);
}

#typeWeek .upbox {
  margin: 0 auto;
  text-align: right;
  width: 1010px;
}

#typeWeek ul.scheduleList {
  margin: 0 auto;
  padding: 11px 0 0;
  width: 1010px;
}

#typeWeek ul.scheduleList li {
  display: block;
  position: relative;
  margin: 0 0 10px;
  padding: 10px 9px;
  border: solid 1px #999;
  overflow: hidden;
}

#typeWeek ul.scheduleList li figure {
  display: block;
  float: left;
  position: relative;
  width: 150px;
  height: 200px;
}

#typeWeek ul.scheduleList li.new figure::after {
  background: url(/assets/images/parts/icon_new_pc.gif);
  background-size: contain;
  content: '';
  display: block;
  height: 42px;
  position: absolute;
  right: -7px;
  top: -7px;
  width: 42px;
  z-index: 1;
}

#typeWeek ul.scheduleList li figure img {
  width: auto;
  height: auto;
  max-width: 150px;
  max-height: 200px;
  vertical-align: top;
}

#typeWeek ul.scheduleList li .txtData {
  padding-left: 160px;
  text-align: left;
}

#typeWeek ul.scheduleList li .txtData .ruby {
  font-size: 11px;
}

#typeWeek ul.scheduleList li .txtData .ladyName {
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  margin-right: 10px;
  vertical-align: middle;
}

#typeWeek ul.scheduleList li .txtData .ladyProf {
  font-size: 16px;
  margin-right: 10px;
}

#typeWeek ul.scheduleList li .icons {
  display: inline-block;
  vertical-align: middle;
}

#typeWeek ul.scheduleList li .icons li {
  border: none;
  display: inline;
  margin: 0 1px 0 0;
  padding: 0;
}

#typeWeek ul.scheduleList li .icons li:last-child {
  margin-right: 0;
}

#typeWeek ul.scheduleList li .sns {
  display: inline-block;
  vertical-align: middle;
}

#typeWeek ul.scheduleList li .sns li {
  border: none;
  display: inline-block;
  margin: 0 5px 0 0;
  padding: 0;
}

#typeWeek ul.scheduleList li .sns a {
  background-size: contain;
  display: inline-block;
  height: 32px;
  width: 32px;
}

#typeWeek ul.scheduleList li .sns li.twitter a {
  background-image: url(/assets/images/parts/icon_sns_x.png);
}

#typeWeek ul.scheduleList li .sns li.threads a {
  background-image: url(/assets/images/parts/icon_sns_threads.png);
}

#typeWeek ul.scheduleList li .sns li.bluesky a {
  background-image: url(/assets/images/parts/icon_sns_bluesky.png);
  border-radius: 6px;
}

#typeWeek ul.scheduleList li .sns li.instagram a {
  background-image: url(/assets/images/parts/icon_sns_instagram.png);
}

#typeWeek ul.scheduleList li .sns li.blog a {
  background-image: url(/assets/images/parts/icon_sns_blog.png);
}

#typeWeek ul.scheduleList li .txtData table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-top: 10px;
  width: 100%;
}

#typeWeek ul.scheduleList li .txtData table th,
#typeWeek ul.scheduleList li .txtData table td {
  padding: 5px 0;
  width: 14%;
  border: solid 1px #999;
  text-align: center;
  vertical-align: middle;
}

#typeWeek ul.scheduleList li .txtData table th:nth-last-of-type(-n+2),
#typeWeek ul.scheduleList li .txtData table td:nth-last-of-type(-n+2) {
  width: 15%;
}

#typeWeek ul.scheduleList li .txtData table th {
  background: #fffef4;
  color: #000;
}

#typeWeek ul.scheduleList li .txtData table th.sat {
  background: #dcf1ff;
  color: #009;
}

#typeWeek ul.scheduleList li .txtData table th.sun {
  background: #ffdcec;
  color: #900;
}

#typeWeek ul.scheduleList li .txtData table td {
  height: 135px;
  border-top: none;
}

#typeWeek ul.scheduleList li .txtData table td .time span::before {
  content: "";
  display: block;
}

.searchnav {
  font-size: 16px;
  margin: 0 15px;
  padding: 0;
}

.searchnav li {
  border: 1px solid #999;
  border-bottom: none;
  border-radius: 10px 10px 0 0;
  float: left;
  margin: 0;
  overflow: hidden;
  padding: 0;
  width: 172px;
}

.searchnav li:first-child {
  border-right: none;
}

.searchnav li span,
.searchnav li a {
  display: block;
  padding: 10px 0;
}

.searchnav li span {
  background: #999;
}

.searchbox {
  border: 1px solid #999;
  border-radius: 0 10px 10px 10px;
  font-size: 16px;
  margin: 0 auto 16px;
  padding: 10px 10px 0;
  width: 986px;
}

.searchbox li {
  border: 1px solid #999;
  float: left;
  margin: 0 10px 10px 0;
  padding: 0;
  width: 237px;
}

.searchbox li:nth-child(4n) {
  margin-right: 0;
}

.searchbox li label {
  cursor: pointer;
  display: block;
  height: 20px;
  overflow: hidden;
  padding: 10px 0;
}

.searchbox li.active label {
  background: #999;
}

.searchbox li label input[type="checkbox"] {
  margin: 0 2px 2px 0;
  vertical-align: middle;
}

.searchbox li span {
  background: #999;
  display: block;
  height: 20px;
  opacity: 0.5;
  overflow: hidden;
  padding: 10px 0;
}
